Loading...
Searching...
No Matches
architecture.h File Reference

Go to the source code of this file.

## Data Structures

struct | _PedArchitecture

## Typedefs

typedef struct _PedArchitecture | PedArchitecture

## Functions

void | ped_set_architecture ()

## Variables

const PedArchitecture * | ped_architecture

## Typedef Documentation

## PedArchitecture

typedef struct _PedArchitecture PedArchitecture

## Function Documentation

## ped_set_architecture()

void ped_set_architecture | ( |  | ) |

extern

## Variable Documentation

## ped_architecture

const PedArchitecture* ped_architecture

extern